

<!DOCTYPE HTML>
<html>
<head>

<meta name="title" content="Privacy Statement - SavingsBonds.com"></meta>
<meta name="keywords" content="savings bond calculator,savings bonds,us savings bonds,savings bonds value,value of savings bonds,savings bonds online,us savings bonds online,us savings bonds values,ee savings bonds value,series e savings bonds value,series ee savings bonds,cashing in savings bonds,lost us savings bonds,government bonds,savings bond consultant,savings bond manager,bonds"></meta>
<meta name="description" content="SavingsBonds.com Privacy Promise to all of our individual clients."></meta>
<meta name="robots" content="index,follow"></meta>
<title>Privacy Statement - SavingsBonds.com</title>

<link rel="icon" href="https://savingsbonds.com/favicon.ico" type="image/x-icon"> 
<link rel="shortcut icon" href="https://savingsbonds.com/favicon.ico" type="image/x-icon">
<link rel="shortcut icon" href="https://savingsbonds.com/favicon.gif">
<link rel="StyleSheet" href="https://savingsbonds.com/includes/newsiteformat.css" type="text/css">

<script language="JavaScript">
<!-- Hide script from non-scripatable browsers -->
function quicpop1() {
window.open("/quicpop1.htm","",
"width=750,height=520,SCROLLBARS=yes,resizable=yes")
}
function newsletterPop()
{
 	var newsletterPopUp = window.open('http://www.savingsbonds.com/newsletterPop.cfm','_blank','width=350,height=530,top=75,left=400,toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no');
}

function paperBondsPop()
{
 	var paperBondsPopUp = window.open('http://savingsbonds.com/paperBonds/indexPop.cfm','_blank','width=800,height=620,top=75,left=400,toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no');
}

function checkDevice(tmpURL, redirect)
{
var isMobile = {
    Android: function() {
        return navigator.userAgent.match(/Android/i) ? true : false;
    },
    BlackBerry: function() {
        return navigator.userAgent.match(/BlackBerry/i) ? true : false;
    },
    iOS: function() {
        return navigator.userAgent.match(/iPhone|iPod/i) ? true : false;
    },
	iOSiPad: function() {
        return navigator.userAgent.match(/iPad/i) ? true : false;
    },
    Windows: function() {
        return navigator.userAgent.match(/IEMobile/i) ? true : false;
    },
    any: function() {
        return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS() || isMobile.Windows());
    }
}

if ( isMobile.any() && redirect != 0 && (tmpURL == "http://savingsbonds.com/bond_basics/savingsbond1-mobile.cfm" || tmpURL == "http://savingsbonds.com/bond_basics/ee-savings-bonds-mobile.cfm" || tmpURL == "http://savingsbonds.com/bond_basics/i-savings-bonds-mobile.cfm" || tmpURL == "http://savingsbonds.com/rates-mobile.cfm"))
{	
	window.location = tmpURL;
}
/*
else if (redirect != 0 && tmpURL == "http://savingsbonds.com/bond_basics/ee-savings-bonds-mobile.cfm") {
	window.alert("Not mobile but re-directing anyway...");
	window.location = tmpURL;
}
*/
}
</script>

	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:600' rel='stylesheet' type='text/css'>
	<style type="text/css">
		   #main { background-color: white; font-size: 13px; color: #999999; margin: 0px auto 20px auto; -webkit-background-clip: padding-box; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 0 3px 1px #cccccc; -moz-box-shadow: 0 0 3px 1px #cccccc; box-shadow: 0 0 3px 1px #cccccc; border: 1px solid #cccccc; position: relative; }
		   a.buttonClass:link, a.buttonClass:visited {
		   		text-decoration: none;
		   }
		   a.buttonClass:hover {
		   		color: #000000;
		   		text-decoration: none;
		   }
		   .buttonClass {
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
				-khtml-border-radius: 6px;
				border-radius: 6px;
				padding: 5px 10px 5px 10px;
				background-color: #FFF3B2;
				border: 1px solid #F3F385;
				color: #191919;
				font-family: Verdana;
				font-size: 13px;
				font-weight: normal;
				cursor:pointer;
				line-height: 19px;
			}
		   .smallTopLinks:link, .smallTopLinks:visited {
		   		font-family: Verdana;
		   		font-size: 11px;
		   		font-weight: bold;
		   		color: #000000;
		   		text-decoration: none;
		   	}
		   .smallTopLinks:hover {
		   		text-decoration: underline;
		   	}
		   a.noUnder:link, a.noUnder:visited {
		   		text-decoration: none;
		   }
		   .relativeTop {
		   	position: relative;
			top: 8px;
		   }
		   .navBox {
		   	   /*-moz-border-radius: 6px;
		   	   -webkit-border-radius: 6px;
		   	   -khtml-border-radius: 6px;
		   	   border-radius: 6px;*/
		   	   border-top: 0px solid #4775A3;
		   	   border-bottom: 0px solid #4775A3;
		   	   /*background-color: #D2E5F7;*/
		   	   background-color: #336699;
			   font-family: 'Source Sans Pro', sans-serif;
			   color: #FFFFFF;
			   font-size: 15px;
			   /*font-weight: 500;*/
			   text-align: center;
			   vertical-align: center;
			   height: 55px;
			   min-height: 55px;
			   max-height: 55px;
		   }
		   #navbar {
			   margin: 0;
			   padding: 0; }
			#navbar li {
			   border-left: 1px dotted #4775A3;
			   /*border-right:0px solid #094472;*/
			   list-style: none;
			   float: left; }
			#navbar li.lastLink {
			   border-right: 1px dotted #4775A3;
			   list-style: none;
			   float: left; }
			#navbar li li {
			   border-left: 0px;
			}
			#navbar li a {
			   display: block;
			   padding: 8px 17px 8px 17px;
			   background-color: #336699;
			   color: #FFFFFF;
			   text-decoration: none; }
			#navbar li a:hover {
			   background-color: #4775A3;
			   color: #FFFFFF;
			   text-decoration: none; }
			#navbar li ul {
			   display: none;
			   text-align: left;
			   font-size: 14px;
			   font-weight: normal;
			   width: 15em; /* Width to help Opera out */
			   background-color: #FFFFFF;
			   color: #000000;}
			#navbar li:hover ul, #navbar li.hover ul {
			   display: block;
			   position: absolute;
			   z-index: 1;
			   margin: 0;
			   padding: 0; }
			#navbar li:hover li, #navbar li.hover li {
			   float: none; }
			#navbar li:hover li a, #navbar li.hover li a {
			   border:1px solid #CAD8E5;
			   border-bottom:0px;
			   background-color: #FFFFFF;
			   color:#000000; }
			#navbar li li a:hover {
			   text-decoration: none;
			   color: #000000;
			   background-color: #EAEAEA; }
		    #navbar li:hover ul ul,              
		    #navbar li:hover ul ul ul,
		    #navbar li:hover ul ul ul ul,
		    #navbar li:hover ul ul ul ul ul{
		        display: none;
	        	margin-left: 15em;         /* this should be the width of #dmenu ul li */
	        	margin-top: -2.67em;           /* this will push the sub-menu up to the level of it's parent */
		    }
		    #navbar li:hover ul,
		    #navbar ul li:hover ul,
		    #navbar ul ul li:hover ul,
		    #navbar ul ul ul li:hover ul,
		    #navbar ul ul ul ul li:hover ul{
		        display: block;
		    }
		    .borderBottom { 
		    	border-bottom: 1px solid #CAD8E5 }
		    .marginLeft {
		    	margin-left: 0px }
		    .infoCenterWidth {
		    	width:20em; }
			#petition:link, #petition:visited {
		    	text-decoration: none;
				color: #000000;
				font-family: Verdana;
				font-size: 14px;
				font-weight: normal; }
			#petition2:link, #petition2:visited {
		    	text-decoration: none;
				color: #0080FF;
				font-family: Verdana;
				font-size: 14px;
				font-weight: normal; }
		    #petition2:hover {
		    	text-decoration: underline;
		    	color: #CD0000 }
			.homepgTitle:link, .homepgTitle:visited {
				font-family: Verdana;
				font-size: 14px;
				font-weight: bold;
				color: #CD0000;
				text-decoration: none; }
		    .homepgTitle:hover {
		    	text-decoration: none }
		    body {
		    	margin: 0px;
		    }
		    .topAd {
		    	width: 728px;
  				margin-left: auto;
  				margin-right: auto;
				margin-top:0px;
		    	padding: 0px;
		    }
			.bottomAd {
		    	width: 728px;
  				margin-left: auto;
  				margin-right: auto;
				margin-top:10px;
				margin-bottom:10px;
		    	padding: 0px;
		    }
		    .bottomAdT {
		    	width: 728px;
  				margin-left: auto;
  				margin-right: auto;
				margin-top: 0px;
				margin-bottom: 20px;
		    	padding: 0px;
		    }
		    .topAdImg {
		    	margin: 0px;
		    	padding: 0px;
		    	border: 0px;
		    }
		    .smallNav1 {
		    	width: 900px;
		    	margin-top: 0px;
		    	margin-bottom: 10px;
		    	margin-left: auto;
  				margin-right: auto;
				/*border-top: 1px solid #7297BD;
		    	border-bottom: 1px solid #7297BD;*/
		    }
			.smallNav2 {
		    	width: 900px;
				margin-top: 10px;
				margin-bottom: 10px;
		    	margin-left: auto;
  				margin-right: auto;
				border-top: 1px solid #7297BD;
				border-bottom: 1px solid #7297BD;
		    }
		    .logoArea {
		    	background-color:#D2E5F7;
		    	/*url(http://i2.cdn.turner.com/money/.element/img/5.0/misc/nav_bgs.gif) repeat-x 0 -104px;color:#004575;*/
		    	width: 900px;
		    	padding-top: 10px;
		    	padding-bottom: 5px;
		    	margin-left: auto;
  				margin-right: auto;
		    }
		    #smallNav1a {
		    	text-align: left;
		    	vertical-align: middle;
		    	white-space: nowrap;
		    }
		    .smallNavLinkPad {
		    	vertical-align: middle;
		    	text-align: center;
		    	padding-top: 5px;
		    	padding-left: 7px;
		    	padding-right: 7px;
		    	padding-bottom: 5px;
		    }
		    .smallNavLinkPadFirst {
		    	vertical-align: middle;
		    	text-align: center;
		    	padding: 5px 7px 5px 10px;
		    }
		    .smallNavLinkPadLast {
		    	vertical-align: middle;
		    	text-align: center;
		    	padding-top: 5px;
		    	padding-left: 7px;
		    	padding-right: 10px;
		    	padding-bottom: 5px;
		    }
		    #smallNav1Tbl {
		    	margin: 0px;
		    	padding: 0px;
		    }
		    .spacer {
		    	padding: 5px 0px 5px 0px;
		    	vertical-align: middle;
		    	font-family: Verdana;
		   		font-size: 11px;
		    	color: #7297BD;
		    }
		    .paddingLeft {
		    	padding-left: 0px;
		    }
		    .noDeck {
		    	text-decoration: none;
		    }
		    .logoImg {
		    	border: 0px;
		    	padding: 0px;
		    }
	</style>

</head>



<body >

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=387372044625187";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>



<script type="text/javascript">
	
		var tmpURL = "http://savingsbonds.com/privacy-mobile.cfm";
;
		var redirect = "1";
;
	
checkDevice(tmpURL, redirect);
</script>

<div id="container" style="width:100%;background-color:#D2E5F7;">




<table cellpadding="0" cellspacing="0" class="logoArea">
	<tr>
		<td class="paddingLeft">
			<table><tr>
					<td>
							<a href="http://www.savingsbonds.com" class="noDeck"><img src="https://savingsbonds.com/images/savings-bonds-dot-com-logo-7-2-13.png" alt="savings bonds" class="logoImg" /></a>
						</td>
						
					   <td style="padding-left: 10px">
					   		<table cellpadding="0" cellspacing="0">
					   			<tr>
					   				<td style="vertical-align: top;">
					   					<div class="fb-like" data-href="https://facebook.com/savingsbonds" data-send="false" data-layout="button_count" data-width="90" data-show-faces="false" data-font="verdana"></div>
					   				</td>
					   				<td style="padding-left: 10px;">
					   					<a href="https://twitter.com/savingsbondsgal" class="twitter-follow-button" data-show-count="false" data-show-screen-name="false">Follow @savingsbondsgal</a>
										<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>
					   				</td>
									<td style="padding-left: 10px;">
							   				<!-- Place this tag where you want the widget to render. -->
											<div class="g-follow" data-annotation="none" data-height="20" data-href="//plus.google.com/101572815143907486998" data-rel="publisher"></div>

											<!-- Place this tag after the last widget tag. -->
											<script type="text/javascript">
											  (function() {
											    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
											    po.src = 'https://apis.google.com/js/plusone.js';
											    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
											  })();
											</script>
							   			</td>
									<td style="padding-left: 10px;">
						   					<script>
  (function() {
    var cx = 'partner-pub-2439890817854249:2244466240';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
        '//www.google.com/cse/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>
<gcse:searchbox-only></gcse:searchbox-only>
						   			</td>
					   			</tr>
					   		</table>	   
					   </td>
					   </tr></table>
		</td>
	</tr>
</table>
</div>

<div style="width:100%;background-color:#336699;">
<table width="900" border=0 cellpadding=0 cellspacing=0 align="center">
<tr><td bgcolor="white" align="center" style="">
	<table width="100%" cellpadding=0 cellspacing=0 align="center" style="">
	<tr style="">
		<td class="navBox">
			<ul id="navbar">
				 <li class="marginLeft"><a href="http://www.savingsbonds.com/" class="relativeTop">Home</a></li>
				 <li><a href="http://www.savingsbonds.com/guru/" class="relativeTop">Login</a></li>
				 <li><a href="http://www.savingsbonds.com/savings-bond-calculator/savings-bond-calculator-tool.cfm" class="relativeTop">Calculator</a></li>
				 <li>
				 	 <a href="http://www.savingsbonds.com/videos/" class="relativeTop">Videos</a>
				 </li>
				 <li><a href="http://www.savingsbonds.com/tips/">In the<br />News</a></li>
		         <li>
		         	<a href="http://www.savingsbonds.com/read-more-about-vip-membership.cfm">VIP<br />Membership</a>
		         	<ul>
					<li><a href="https://savingsbonds.com/guru/newsignup.cfm">Sign Up Now</a></li>
			         	<li><a href="http://www.savingsbonds.com/savings-bond-calculator/savings-bond-calculator-tool.cfm">Savings Bond Calculator</a></li>
					<li><a href="http://www.savingsbonds.com/Alerts-Report.cfm">Savings Bond Statement</a></li>
			            <li><a href="http://www.savingsbonds.com/Inventory-Report.cfm">Inventory Report</a></li>
					<li><a href="http://www.savingsbonds.com/Cash-In-Report.cfm">Cash In Report</a></li>
			            <li><a href="http://www.savingsbonds.com/Daily-Bond-Tips.cfm">Daily Bond Tips</a></li>
			            <li><a href="http://www.savingsbonds.com/about_us/test1.cfm">Testimonials</a></li>
			            <li class="borderBottom"><a href="https://savingsbonds.com/guru/WizardNewSubscriber.cfm">Upgrade from Wizard</a></li>
					</ul>
		         </li>
				 <li>
					<a href="http://www.savingsbonds.com/cd-rates.cfm" style="height: 32px;margin-top: 8px;position:relative;">Rates</a>
					<ul>
						<li><a href="http://www.savingsbonds.com/cd-rates.cfm">CD Rates</a></li>
				        	<li><a href="http://www.savingsbonds.com/mma-savings-rates.cfm">MMA/Savings Rates</a></li>	
				        	<li class="borderBottom"><a href="http://www.savingsbonds.com/mortgage-rates.cfm">Mortgage Rates</a></li>	
					</ul>				
				</li>
		         
		         <li>
		         	<a href="http://www.savingsbonds.com/infocenter.cfm">Info<br />Center</a>
		         	<ul class="infoCenterWidth">
				        <li><a href="http://www.savingsbonds.com/savings-bond-calculator/savings-bond-calculator-tool.cfm">Savings Bond Calculator</a></li>
				        <li><a href="http://www.savingsbonds.com/jmp.cfm?jmp=http://www.safemoneyplaces.com/" target="_blank">Safe Money Places</a></li>
					<li><a href="http://www.savingsbonds.com/wizard1.cfm">Upgrade from Wizard</a></li>
						<li><a href="http://www.savingsbonds.com/rates.cfm">Current Interest Rates</a></li>
			            <li>
				            <a href="http://www.savingsbonds.com/bond_basics/bondknowledge1.cfm">About Bonds</a>
				            <ul>
				            	<li><a href="http://www.savingsbonds.com/bond_basics/bondknowledge1.cfm">Bond Basics</a></li>
				            	<li><a href="http://www.savingsbonds.com/bond_basics/taxes-on-savings-bonds.cfm">Taxes on Bonds</a></li>
				        		<li><a href="http://www.savingsbonds.com/bond_basics/i-savings-bonds.cfm">I Bonds</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/ee-savings-bonds.cfm">EE Bonds</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/Ebond1.cfm">E Bonds</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/Hbond1.cfm">H Bonds</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/HHbond1.cfm">HH Bonds</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/PatriotBonds1.cfm">Patriot Bonds</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/SNFS1.cfm">Savings Notes / Freedom Shares</a></li>
					            <li><a href="http://www.savingsbonds.com/bond_basics/Olderbonds1.cfm">Older Bonds (Baby, F/G)</a></li>
					            <li class="borderBottom"><a href="http://www.savingsbonds.com/bond_basics/ee-bonds-compared-to-i-bonds.cfm">Compare EE to I Bonds</a></li>
				        	</ul>
						</li>
						<li>
			            	<a href="http://www.savingsbonds.com/buying-us-savings-bonds.cfm">Buying Bonds</a>
			            	<ul>
				        		<li><a href="http://www.savingsbonds.com/buyingElectronicUSSavingsBondsRedirect.cfm">Buying Electronic Bonds Online</a></li>
					            <li><a href="http://www.savingsbonds.com/bondsw4.cfm">At a Bank</a></li>
					            <li><a href="http://www.savingsbonds.com/payroll1.cfm">Payroll Savings</a></li>
				        		<li class="borderBottom"><a href="http://www.savingsbonds.com/bondsw2.cfm">Bonds Available for Purchase</a></li>
				        	</ul>
						</li>
						<li>
							<a href="http://www.savingsbonds.com/cashin2.cfm">Cashing In Bonds</a>
							<ul>
				        		<li><a href="http://www.savingsbonds.com/cashin2.cfm">Cash-In Values</a></li>
					            <li><a href="http://www.savingsbonds.com/faq1.cfm#FaceValue">Matured Bonds</a></li>
				        		<li class="borderBottom"><a href="http://www.savingsbonds.com/cashin2.cfm">Choose a Series</a></li>
				        	</ul>
						</li>
						<li>
				        	<a href="http://www.savingsbonds.com/us-savings-bond-government-forms.cfm">Government</a>
			        		<ul>
				        		<li><a href="http://www.savingsbonds.com/us-savings-bond-government-forms.cfm">Savings Bond Forms</a></li>
				        		<li><a href="http://www.savingsbonds.com/military1.cfm">Military Safekeeping</a></li>
				        		<li><a href="http://www.savingsbonds.com/bond_basics/education-tax-exclusion-savings-bonds.cfm">Tax-Free Education Bonds</a></li>	
				        		<li><a href="http://www.savingsbonds.com/bondsw5.cfm">Federal Reserve Locations</a></li>
				        		<li class="borderBottom"><a href="http://www.savingsbonds.com/bondAdsPosters.cfm">Fun Facts - Old War Time Bond Ads</a></li>	
				        	</ul>
						</li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/education-tax-exclusion-savings-bonds.cfm">Education Bonds</a></li>
			            <li><a href="javascript: newsletterPop();">Newsletter Sign-Up</a></li>
			            <li>
				        	<a href="http://www.sbplanner.com" target="_blank">Financial Planners / Attorneys</a>
			        		<ul>
				        		<li><a href="http://www.sbplanner.com" target="_blank">Professional Software</a></li>
				        		<li><a href="http://www.savingsbonds.com/quickst1.cfm">Quick, Same Day Statement Service</a></li>
				        		<li><a href="http://www.sbplanner.com" target="_blank">Savings Bond Planning Services</a></li>	
				        		<li class="borderBottom"><a href="http://www.savingsbonds.com/probate1.cfm">Probate Values</a></li>	
				        	</ul>
						</li>
						<li>
				        	<a href="http://www.savingsbonds.com/faq1.cfm">FAQ</a>
			        		<ul>
				        		<li><a href="http://www.savingsbonds.com/buying-us-savings-bonds.cfm">Buying Savings Bonds</a></li>
				        		<li><a href="http://www.savingsbonds.com/cashin2.cfm">Cashing-In Savings Bonds</a></li>
				        		<li><a href="http://www.savingsbonds.com/bond_basics/ee-bonds-compared-to-i-bonds.cfm">Compare EE Bonds to I Bonds</a></li>
				        		<li><a href="http://www.savingsbonds.com/savings-bond-calculator/savings-bond-calculator-tool.cfm">What % rate is my Savings Bond earning?</a></li>
				        		<li><a href="http://www.savingsbonds.com/tips/">Bond News & Tip Archive</a></li>	
				        		<li class="borderBottom"><a href="http://www.savingsbonds.com/faq1.cfm">View More FAQs</a></li>	
				        	</ul>
						</li>
						<li><a href="http://savingsbondsgal.wordpress.com" target="_blank">Blog</a></li>
						<li><a href="http://www.savingsbonds.com/military1.cfm">Military Safekeeping</a></li>
						<li class="borderBottom"><a href="http://www.savingsbonds.com/savings-bond-milestones.cfm">Savings Bond Milestones</a></li>
		            </ul>
		         </li>
		         <li>
		         	<a href="http://www.savingsbonds.com/bond_basics/bondknowledge1.cfm">Savings<br />Bonds</a>
		         	<ul>
			         	<li><a href="http://www.savingsbonds.com/savings-bond-calculator/savings-bond-calculator-tool.cfm">Savings Bond Calculator</a></li>
			            <li><a href="http://www.savingsbonds.com/buyingElectronicUSSavingsBondsRedirect.cfm">Buy Electronic Bonds Online</a></li>
			            <li><a href="http://www.savingsbonds.com/rates.cfm">Current Interest Rates</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/i-savings-bonds.cfm">I Bonds</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/ee-savings-bonds.cfm">EE Bonds</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/Ebond1.cfm">E Bonds</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/Hbond1.cfm">H Bonds</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/HHbond1.cfm">HH Bonds</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/PatriotBonds1.cfm">Patriot Bonds</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/SNFS1.cfm">Savings Notes / Freedom Shares</a></li>
			            <li><a href="http://www.savingsbonds.com/bond_basics/Olderbonds1.cfm">Older Bonds (Baby, F/G)</a></li>
			            <li class="borderBottom"><a href="http://www.savingsbonds.com/bond_basics/ee-bonds-compared-to-i-bonds.cfm">Compare EE to I Bonds</a></li>
		            </ul>
		         </li>
				<li>
					<a href="http://www.savingsbonds.com/about_us/aboutus1.cfm">About<br />Us</a>
					<ul>
				   		<li><a href="http://www.savingsbonds.com/about_us/talk-to-us.cfm">Contact Us</a></li>
				        	<li><a href="http://www.savingsbonds.com/about_us/about-savings-bonds-dot-com.cfm">About SavingsBonds.com</a></li>
				        	<li><a href="http://www.savingsbonds.com/about_us/history-of-savings-bonds-dot-com.cfm">History of SavingsBonds.com</a></li>
				        	<li><a href="http://www.savingsbonds.com/about_us/test1.cfm">Testimonials</a></li>	
				        	<li class="borderBottom"><a href="http://www.savingsbonds.com/about_us/key-personnel.cfm">Key Personnel</a></li>	
					</ul>
				</li>
				<li class="lastLink">
					<a href="http://savingsbondsgal.wordpress.com" target="_blank" class="relativeTop">Blog</a>
		         	</li>
		    </ul>
		</td>
	</tr>
	</table>
</td></tr>
</table>
</div>




<table cellpadding=0 cellspacing=0 align="center" style="margin-top: 0px;width:900px;">

<tr>
		<td style="width:900px;text-align:center;padding-top:13px;padding-bottom:0px;">
			<div class="topAd">
	
	
		
		<script async src="http://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
		<!-- TopAd2 -->
		<ins class="adsbygoogle"
		     style="display:inline-block;width:728px;height:90px"
		     data-ad-client="ca-pub-2439890817854249"
		     data-ad-slot="3978904988"></ins>
		<script>
		(adsbygoogle = window.adsbygoogle || []).push({});
		</script>
		
		
	
</div>
		</td>
	</tr>

<tr>
	<td class="BodyContent"> <div class="adSpaceRight">
	<table cellpadding="" cellspacing="" style="">
		
			<tr>
				<td style="padding-top:10px;text-align:right;">
					<table cellpadding="0" cellspacing="0" style="font-family: 'Verdana';" align="right">
										<tr>
											<td style="">
					
					<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- SavingsBonds.com 336x280 -->
<ins class="adsbygoogle"
     style="display:inline-block;width:336px;height:280px"
     data-ad-client="ca-pub-2439890817854249"
     data-ad-slot="9900172576"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
					</td>
										</tr>
									</table>
				</td>
			</tr>
		
	</table>
	
</div>

<H1 style="font-family:verdana;font-size:18px;font-weight:bold;color:#003399;">Privacy Statement - SavingsBonds.com/Union Information Services, Inc.</H1>

<table border="0" cellspacing="0" cellpadding="0" align="left" style="width:540px">
  <tr>
    <td align="left" valign="top" style="padding:20px 0px 0px 10px"
    <p align="left"><font face="Verdana" size=2>While information is the
    cornerstone of our ability to provide superior service, our most important asset is our
    client's trust. Keeping confidential client information secure, and using it only as our
    clients would want us to, is a top priority for all of us at SavingsBonds.com. Here,
    then, is our Privacy Promise to our individual clients:</font></p>
    
    <ol>
      <ol>
        <li><font face="Verdana" size=2 >We will safeguard, according to strict standards of security and
          confidentiality, any information our clients share with us.</font></li>
        <li><font face="Verdana" size=2 >We will limit the collection and use of client information to that information which is needed to deliver superior service and to administer our business. We will also use this information to advise our clients about SavingsBonds.com  products, services and other opportunities. </font></li>
        <li><font face="Verdana" size=2 >We will permit only authorized SavingsBonds.com  employees, who
          are trained in the proper handling of client information, to have access to that
          information. Employees who violate our Privacy Promise will be subject to our normal
          disciplinary process.</font></li>
        <li><font face="Verdana" size=2 >We will not reveal client information to any external organization unless we have previously informed the client in disclosures or agreements, been authorized by the client, or are required by law.</font></li>
        <li><font face="Verdana" size=2 >We will always maintain control over the confidentiality of our client information. We may, however, facilitate relevant offers from reputable companies. These companies are not permitted to retain any client information unless the client has specifically expressed an interest in their products or services. </font></li>
        <li><font face="Verdana" size=2 >We will tell our clients in plain language how they may remove their
          names from our files. At any time, clients may contact us to remove their names from
          marketing lists.</font></li>
        <li><font face="Verdana" size=2 >Whenever we hire other organizations to provide support services, we
          will require them to conform to our privacy standards and to allow us to audit them for
          compliance.</font></li>
        <li><font face="Verdana" size=2 >For purposes of credit reporting, verification and risk management,
          we will exchange information about our clients only with reputable reference sources and
          clearinghouse services. </font></li>
        <li><font face="Verdana" size=2 >If you download any information supplied by us we ask that you permit us to write an identifier record on your computer. This will enable us to identify you as a registered user.</font></li>
        <li><font face="Verdana" size=2 >We will attempt to keep client files complete, up-to-date, and
          accurate. We will tell our clients how and where to conveniently access their information
          (except when we're prohibited by law) and how to notify us about errors, which we will
          promptly correct.</font></li>
	  <li>Effective 06/01/2007 Our Free Trial service is limited to a certain number of bonds depending on the 
	  number of bonds entered into the system which may be a low as five or as high as 40. The Free Trial service is 
	  also limited to 14 days of service</li>
	  <li>Effective 12/11/2007 our Free Trial service will include a free Daily Bond Tip during your trial. You may 
	  unsubscribe from this Daily Bond Tip at any time by clicking on the unsubscribe link at the bottom of the email.
	  </li>
      </ol>
    </ol>
    <p><font face="Verdana" size=2 >&nbsp;&nbsp;&nbsp;&nbsp; We will continuously assess ourselves to
    ensure that client privacy is respected. We will conduct our business in a manner that
    fulfills our Promise to you, our client.</font></p>
    <p><font face="Verdana" size=2 >&nbsp;&nbsp;&nbsp;&nbsp; SavingsBonds.com  is dedicated to
    providing financial solutions to your needs. We are committed to bringing you excellent
    financial products and superior service. We are also committed to informing you about new
    products and services that may be useful to you. Additionally, we are committed to
    protecting information we may have about our clients. If you wish to verify that the
    information we have about you is correct or if you wish to be taken off any mailing lists,
    simply write us and tell us. To remove your name from these lists or to examine certain
    information we have in our files about you, send your name, address to us at:</font></p>
    <p><strong><font face="Verdana" size=2 >Privacy Officer <br>
    SavingsBonds.com  <br>
    2022 Route 71, Suite 200<br>
    Spring Lake Heights, New Jersey 07762 <br>
    1-800-717-2663</font></strong></p>
 </td>
  </tr>
</table>

		</td>
	</tr>
</table><br clear="all" />


	<div class="bottomAd" align="center">
		
		<script async src="http://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- 728x90, created 8/1/08 -->
<ins class="adsbygoogle"
     style="display:inline-block;width:728px;height:90px"
     data-ad-client="ca-pub-2439890817854249"
     data-ad-slot="3913353438"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
		
	</div>



<table cellpadding="0" cellspacing="0" class="smallNav2">
<tr>
	<td id="smallNav1a">
		<table cellpadding="0" cellspacing="0" id="smallNav1Tbl">
				<tr>
					<td class="smallNavLinkPadFirst">
						<a href="http://www.savingsbonds.com" class="smallTopLinks">Home</a>
					</td>
					<td class="spacer">
						|
					</td>
					<td class="smallNavLinkPad">
						<a href="https://savingsbonds.com/guru" class="smallTopLinks">Login</a>
					</td>
					<td class="spacer">
						|
					</td>
					<td class="smallNavLinkPad">
						<a href="http://www.savingsbonds.com/lost-savings-bonds.cfm" class="smallTopLinks">Lost Bonds</a>
					</td>
					<td class="spacer">
						|
					</td>
					<td class="smallNavLinkPad">
						<a href="http://www.savingsbonds.com/about_us/aboutus1.cfm" class="smallTopLinks">Contact Us</a>
					</td>
					<td class="spacer">
						|
					</td>
					<td class="smallNavLinkPad">
						<a href="http://www.savingsbonds.com/feedback1.cfm" class="smallTopLinks">Site Feedback</a>
					</td>
					<td class="spacer">
						|
					</td>
					<td class="smallNavLinkPad">
						<a href="http://www.savingsbonds.com/privacy.cfm" class="smallTopLinks">Privacy Statement</a>
					</td>
					<td class="spacer">
						|
					</td>
					<td class="smallNavLinkPadLast">
						<a href="http://www.savingsbonds.com/links.cfm" class="smallTopLinks">Links</a>
					</td>
				</tr>
		</table>
	</td>
</tr>
</table>

<div style="font-family:verdana;font-size:11px;padding-bottom:10px" align="center">&copy; Copyright SavingsBonds.com | UIS Inc. Jan 1997 - Jan 2016</div>

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-768638-1']);
  _gaq.push(['_setDomainName', 'savingsbonds.com']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

</body></html>